<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('character_references', function (Blueprint $table) {
            $table->longText('address');
            $table->string('contact_no', 50);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('character_references', function (Blueprint $table) {
            $table->dropColumn('address');
            $table->dropColumn('contact_no');
        });
    }
};
